Class | Spec::Matchers::MatcherDSL
In: | lib/merb-core/test/test_ext/rspec.rb
Parent: | Object

### Methods

expected_value failure_message failure_message matches message negative_failure_message negative_failure_message

### Included Modules

Merb::Test::RouteHelper

### Public Class methods

expected_value(&block)
failure_message(&block)
matches(&block)
message(&block)
negative_failure_message(&block)

### Public Instance methods

failure_message()
negative_failure_message()

[Validate]